Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 138978 - HQL Editor - on the fly SQL
HQL Editor - on the fly SQL
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Hibernate
6.x
All All
: P3 (vote)
: TBD
Assigned To: Vadiraj Deshpande
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 20:05 UTC by Vadiraj Deshpande
Modified: 2008-07-14 10:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vadiraj Deshpande 2008-07-03 20:05:42 UTC
HQL Editor needs to compute and display SQL query equivalent to the HQL query entered in the editor.
Comment 1 Vadiraj Deshpande 2008-07-03 20:07:42 UTC
Evolving logic to capture the idle time from the editor.
Obtaining the SQL query equivalent is ready.
Comment 2 Vadiraj Deshpande 2008-07-08 13:10:37 UTC
Partial Fix : http://hg.netbeans.org/main/rev/84e9957a6f4c
Comment 3 Vadiraj Deshpande 2008-07-14 10:31:40 UTC
Fixed.
http://hg.netbeans.org/main/log?rev=138978


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo